INSTALACION VFP V.80 - Problemas SOAP

V.Ancajima
23 de Diciembre del 2004
Hola Colegas,tengo W2000 Professional con SP4, cuando instalo VFP v.8.0 me muestra software pre-requisito instala todos pero hay uno que no lo puede que es el SOAP toolkit 3.0, y alli se corta la instalacion COMO SOLUCIONO ESE PROBLEMA, Gracias

TodoTrucos
23 de Diciembre del 2004
http://support.microsoft.com/default.aspx?scid=kb;en-us;824850

Un saludo
TodoTrucos

vancajima
23 de Diciembre del 2004
Hola muchas gracias, era eso instalar el prerequisito SOAP, parece que el tenia en mi CD estaba mal, lo baje lo instale (SOAP) y listo
Gracias